Page 1 of 2 12 LastLast
Results 1 to 10 of 11
Discuss Package Download Failed - Two new 1.1.2 OTB at the General - Hackint0sh.org; Hey everyone. I haven't seen this address properly, but two new 1.1.2 OTBs are both ...
  1. #1
    Professional Array

    Join Date
    Sep 2007
    Posts
    90
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default Package Download Failed - Two new 1.1.2 OTB

    Hey everyone. I haven't seen this address properly, but two new 1.1.2 OTBs are both experiencing Package Download Failed errors when downloading pretty much anything over the installer by WiFi. Anyone know why this is?



  2. #2
    Newbie Array

    Join Date
    Jan 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I'm having the same issue.

  3. #3
    Professional Array

    Join Date
    Sep 2007
    Posts
    90
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    It's weird, since the apps install fine on my old 1.0.2 OTB iPhone. I think new installations of Installer are broken, basically. Doubt it's anything to do with them being 1.1.2 OTBs that there is a problem.

    Hopefully a new Installer or a fixed server soon..!

  4. #4
    Newbie Array

    Join Date
    Jan 2008
    Posts
    5
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Do you have the new 3.0 version of installer?

    This is what happend for me. The Ste Packaging server is partially down and having trouble serving so it gave me a package download error. The new version of installer has a Queue feature which it gets added to and keeps trying to download it.

    So try clearing the queue and then downloading something thats not from the ste server. Hope that helps!

  5. #5
    Professional Array

    Join Date
    Sep 2007
    Posts
    90
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by acarr View Post
    Do you have the new 3.0 version of installer?

    This is what happend for me. The Ste Packaging server is partially down and having trouble serving so it gave me a package download error. The new version of installer has a Queue feature which it gets added to and keeps trying to download it.

    So try clearing the queue and then downloading something thats not from the ste server. Hope that helps!
    Yes, it's new 3.0. However my older iPhone has no issues downloading anything. Weird!


  6. #6
    Professional Array

    Join Date
    Nov 2007
    Posts
    69
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I have the same Issue. New 3.0 Version on 1.1.2 (OOB). I can't even uninstall anything

  7. #7
    Rookie Array

    Join Date
    Dec 2007
    Posts
    17
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Same here, I have tree different iPhones, with fw. 1.1.1, 1.1.2 and 1.1.3 DOWNLOAD ERROR and sometimes on the 1.1.2 "This installation requires 1.1.3" and the same app installs on 1.1.1, strange.

  8. #8
    pab
    pab is offline
    Rookie Array

    Join Date
    Dec 2007
    Posts
    24
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    http://blog.psmxy.org/2008/02/02/mos...s-are-failing/

    I'm beginning to wonder what's the point of keeping Ste Packaging. All the new updates are for 1.1.3 phones. I have a 1.1.1 and none of the updates that end up showing up to be downloaded (after a very LONG time) are not for my phone.

  9. #9
    Rookie Array sansamo's Avatar

    Join Date
    Jan 2008
    Location
    Colombia, south america
    Posts
    24
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i was having the same trouble, but i cleared my queue and it began to work again!!! its kind of weird!!!!!

  10. #10
    Professional Array

    Join Date
    Sep 2007
    Posts
    90
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by sansamo View Post
    i was having the same trouble, but i cleared my queue and it began to work again!!! its kind of weird!!!!!
    Seems to be working again today! Weird...!


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. [1.1.3] Package download failed!
    By chuck.morris in forum Free Toolchain Software (Cydia App's)
    Replies: 9
    Last Post: 03-04-2008, 03:31 PM
  2. [Installer] FIX package download failed
    By edgaris in forum Free Toolchain Software (Cydia App's)
    Replies: 12
    Last Post: 02-23-2008, 02:48 PM
  3. installer-package download failed-
    By peaker in forum Free Toolchain Software (Cydia App's)
    Replies: 1
    Last Post: 02-18-2008, 02:16 AM
  4. [1.1.2(1.1.3) Error: PACKAGE DOWNLOAD FAILED)
    By ramymounir in forum General
    Replies: 3
    Last Post: 02-16-2008, 11:18 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 02:18 AM.
twitter, follow us!